<?php

/**
 * BasketOffer form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class BasketOfferForm extends BaseBasketOfferForm
{
  public function configure()
  {
    $this->useFields(array('amount', 'basket_id', 'offer_id', 'price'));
  }
}
